Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006387TestLinkLocalizationpublic2014-06-12 15:512014-07-28 20:33
ReporterJanHegewald 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006387: Complete german translation based on 1.9.9 en_GB and de_DE
DescriptionWe did a complete german translation based on the localization provided with 1.9.9 (see attached files). We took de_DE and en_GB as a basis.

We will use 1.9.9 in our company very soon. If the users are reporting missleading or wrong translations, we could provide an update of the localization.

How is the workflow to add this translation to official Testlink releases?
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files? file icon texts.php [^] (29,134 bytes) 2014-06-12 15:51
txt file icon strings.txt [^] (188,227 bytes) 2014-06-12 15:51 [Show Content]
? file icon description.php [^] (17,702 bytes) 2014-06-12 15:51

- Relationships

-  Notes
(0021103)
fman (administrator)
2014-06-12 19:18

workflow
1. use en_GB as master
2. update here translated files
3. I will commit it for new version
(0021145)
JanHegewald (reporter)
2014-06-19 16:08

Hello,

does your note and the status change mean, that my changes are accepted for a future release?

Best regards,
Jan
(0021146)
fman (administrator)
2014-06-19 16:22

Next time i will try to be more clear.
resolved with fixed in version 1.9.11 (2014 Q2 - bug fixing)

MEANS that your changes has been commited
(0021147)
JanHegewald (reporter)
2014-06-19 16:23

Ok, thanks for clarification.

- Issue History
Date Modified Username Field Change
2014-06-12 15:51 JanHegewald New Issue
2014-06-12 15:51 JanHegewald File Added: texts.php
2014-06-12 15:51 JanHegewald File Added: strings.txt
2014-06-12 15:51 JanHegewald File Added: description.php
2014-06-12 19:18 fman Note Added: 0021103
2014-06-14 14:45 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-06-14 14:45 fman Status new => resolved
2014-06-14 14:45 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-06-14 14:45 fman Resolution open => fixed
2014-06-14 14:45 fman Assigned To => fman
2014-06-19 16:08 JanHegewald Note Added: 0021145
2014-06-19 16:22 fman Note Added: 0021146
2014-06-19 16:23 JanHegewald Note Added: 0021147
2014-07-28 20:33 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker